---
- name: Provision jumphost
  hosts: jumphost
  become: yes
  roles:
    - common
    - role: dockerhost
      vars:
        network_subnet: 172.200.0.0/16
    - role: traefik
      vars:
        published_ports:
          - 80:80
          - 443:443
          - 3100:3100
          - 9100:9100
          - 9200:9200
        entrypoints:
          web: ":80"
          websecure: ":443"
    - loki
    - grafana
...
